package com.lij.himeeter.common.exception.user;

/**
 * <pre>
 *
 * 文件名 :  CaptchaException
 * 创建时间 : 2025年01月03日 18:44
 *
 * 文件描述 : 验证码错误异常类
 *
 * </pre>
 *
 * @author Nobita
 * @version 1.0.0
 */

public class CaptchaException extends UserException {
    private static final long serialVersionUID = 1L;

    public CaptchaException() {
        super("user.jcaptcha.error", null);
    }
}
